
<Table id="IDC_LCC_TABLE" top="0" visibility="visible" style="ZA02_TABLE" left="0" width="620" height="180" rowcount="3" fixedlines="0" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="" onclick="alert('IDC_LCC_TABLE')">
</Table>

<GroupBox id="IDC_ZA13_LP" top="150" left="590" text="" width="200" height="234" name="IDC_ZA13_LP" style="GROUP_BOX_GRAY" />	
<text id="IDC_ZA13_LP_LABEL" top="150" left="600" text="$IDC_LASTPROFIL$" style="LABEL_BOLD_BLUE" width="130" height="16" />

<text id="IDC_ZA13_LP_001" top="170" left="600" text="$IDC_STUNDEN$" style="EDIT_NORMAL_LEFT" width="60" height="16" />
<text id="IDC_ZA13_LP_002" top="164" left="680" text="$IDC_PERCENT$" style="EDIT_NORMAL_LEFT" width="60" height="16" />

<edit id="IDC_ZA13_LP_01" top="200" left="600" text="0" style="EDIT_NORMAL_RIGHT" width="60" height="16" onkeyup="ZA_UtilsLPEditChanged(this);" />
<edit id="IDC_ZA13_LP_02" top="200" left="680" text="100" style="EDIT_NORMAL_RIGHT_DISABLED" width="60" height="16" readonly="true"/>
<text id="IDC_ZA13_LP_03" top="200" left="760" text="%" style="EDIT_NORMAL_LEFT" width="30" height="16" />

<edit id="IDC_ZA13_LP_11" top="226" left="600" text="" style="EDIT_NORMAL_RIGHT" width="60" height="16" onkeyup="ZA_UtilsLPEditChanged(this);" />
<edit id="IDC_ZA13_LP_12" top="226" left="680" text="" style="EDIT_NORMAL_RIGHT" width="60" height="16" />
<text id="IDC_ZA13_LP_13" top="226" left="760" text="%" style="EDIT_NORMAL_LEFT" width="30" height="16" />

<edit id="IDC_ZA13_LP_21" top="252" left="600" text="" style="EDIT_NORMAL_RIGHT" width="60" height="16" onkeyup="ZA_UtilsLPEditChanged(this);" />
<edit id="IDC_ZA13_LP_22" top="252" left="680" text="" style="EDIT_NORMAL_RIGHT" width="60" height="16" />
<text id="IDC_ZA13_LP_23" top="252" left="760" text="%" style="EDIT_NORMAL_LEFT" width="30" height="16" />

<edit id="IDC_ZA13_LP_31" top="278" left="600" text="" style="EDIT_NORMAL_RIGHT" width="60" height="16" onkeyup="ZA_UtilsLPEditChanged(this);" />
<edit id="IDC_ZA13_LP_32" top="278" left="680" text="" style="EDIT_NORMAL_RIGHT" width="60" height="16" />
<text id="IDC_ZA13_LP_33" top="278" left="760" text="%" style="EDIT_NORMAL_LEFT" width="30" height="16" />

<edit id="IDC_ZA13_LP_41" top="304" left="600" text="8760" style="EDIT_NORMAL_RIGHT_DISABLED" width="60" height="16" />
<text id="IDC_ZA13_LP_42" top="304" left="680" text="$IDC_RESTZEIT$" style="EDIT_NORMAL_LEFT" width="90" height="16" />

<text id="IDC_ZA13_LP_51" top="332" left="600" text="$IDC_PREIS$" style="EDIT_NORMAL_LEFT" width="60" height="16" />
<edit id="IDC_ZA13_LP_52" top="330" left="670" text="0.1000" style="EDIT_NORMAL_RIGHT" width="60" height="16" />
<text id="IDC_ZA13_LP_53" top="332" left="740" text="&euro;/kWh" style="EDIT_NORMAL_LEFT" width="30" height="16" />

<text id="IDC_ZA13_LP_61" top="362" left="600" text="$IDC_TZSCHL$" style="EDIT_NORMAL_LEFT" width="60" height="16" />
<edit id="IDC_ZA13_LP_62" top="360" left="670" text="00" style="EDIT_NORMAL_RIGHT" width="60" height="16" />
<text id="IDC_ZA13_LP_63" top="362" left="740" text="%" style="EDIT_NORMAL_LEFT" width="30" height="16" />

<text id="IDC_LPSL" top="390" left="600" text="$IDC_LASTPROFIL$" style="EDIT_NORMAL_LEFT" width="60" height="25" visibility="$*.ZABK_ONLOGIN_VISIBLE$"/>
<combobox id="IDC_LPS" top="390" left="660" width="126" height="19" name="IDC_LPS" items="$*.DV.LP_PROJEKT_ITEMS$" style="COMBOBOX_NORMAL" disabled="false" onchanged="" selected="" visibility="$*.ZABK_ONLOGIN_VISIBLE$"/>

<button id="IDC_LP_LOAD" top="420" left="590" name="IDC_LP_LOAD" text="$IDC_LOAD$" style="ZA_BUTTON" width="97" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_OFF_ONLOGIN_VISIBLE$"/>
<button id="IDC_LP_SAVE" top="420" left="693" name="IDC_LP_SAVE" text="$IDC_SAVE$" style="ZA_BUTTON" width="98" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_OFF_ONLOGIN_VISIBLE$"/>
<button id="IDC_LP_SAVE_AS" top="450" left="590" name="IDC_LP_SAVE_AS" text="$IDC_SAVE_AS$" style="ZA_BUTTON" width="97" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_ONLOGIN_VISIBLE$"/>
<button id="IDC_LP_DELETE" top="450" left="693" name="IDC_LP_DELETE" text="$IDC_DELETE$" style="ZA_BUTTON" width="98" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_ONLOGIN_VISIBLE$"/>

<text id="LCC_CHART_LABEL" top="160" text="$IDC_GRAFIKEN$" left="10"  width="130" height="20" style="EDIT_NORMAL_LEFT" />	

<image id="LCC_CHART" src="EKImage/Dummy.png" left="10" top="190" width="450" height="250" onclicked="DMU_ShowPicture(this);"/>

<button id="IDC_REFRESH" top="250" left="460" name="IDC_REFRESH" text="$IDC_REFRESH$" style="ZA_BUTTON" width="120" height="24" disabled="false" onclicked="ZA_UtilsLCCShowChart(this.id);" />
<button id="IDC_LINIES" top="280" left="460" name="IDC_LINIEN" text="$IDC_LINIES$" style="ZA_BUTTON" width="120" height="24" disabled="false" onclicked="ZA_UtilsLCCShowChart(this.id);" />
<button id="IDC_BALKEN" top="310" left="460" name="IDC_BALKEN" text="$IDC_BALKEN$" style="ZA_BUTTON" width="120" height="24" disabled="false" onclicked="ZA_UtilsLCCShowChart(this.id);" />

<text id="IDC_ZA13_GR_01" top="345" left="460" text="$IDC_KOSTEN$" style="EDIT_NORMAL_LEFT" width="60" height="16" />
<button id="IDC_ZA13_GR_01_MINUS" top="340" left="534" name="IDC_ZA13_GR_01_MINUS" text="<sup>-</sup>" style="ZA_BUTTON" width="20" height="20" disabled="false" onclicked="ZA_UtilsLCCZoomChart(this);" />
<button id="IDC_ZA13_GR_01_PLUS" top="340" left="560" name="IDC_ZA13_GR_01_PLUS" text="<sup>+</sup>" style="ZA_BUTTON" width="20" height="20" disabled="false" onclicked="ZA_UtilsLCCZoomChart(this);" />
<text id="IDC_ZA13_GR_02" top="375" left="460" text="$IDC_JAHRE$" style="EDIT_NORMAL_LEFT" width="90" height="16" />
<button id="IDC_ZA13_GR_02_MINUS" top="370" left="534" name="IDC_ZA13_GR_02_MINUS" text="<sup>-</sup>" style="ZA_BUTTON" width="20" height="20" disabled="false" onclicked="ZA_UtilsLCCZoomChart(this);" />
<button id="IDC_ZA13_GR_02_PLUS" top="370" left="560" name="IDC_ZA13_GR_02_PLUS" text="<sup>+</sup>" style="ZA_BUTTON" width="20" height="20" disabled="false" onclicked="ZA_UtilsLCCZoomChart(this);" />

<button id="IDC_LCC_LOAD" top="450" left="20" name="IDC_LCC_LOAD" text="$IDC_LOAD$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_OFF_ONLOGIN_VISIBLE$"/>
<button id="IDC_LCC_SAVE" top="450" left="130" name="IDC_LCC_SAVE" text="$IDC_SAVE$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_OFF_ONLOGIN_VISIBLE$"/>
<button id="IDC_LCC_SAVE_AS" top="450" left="240" name="IDC_LCC_SAVE_AS" text="$IDC_SAVE_AS$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_ONLOGIN_VISIBLE$"/>
<button id="IDC_LCC_DELETE" top="450" left="350" name="IDC_LCC_DELETE" text="$IDC_DELETE$" style="ZA_BUTTON" width="100" height="24" disabled="false" onclicked="ZAU_FileButtonEvent(this);" visibility="$*.ZABK_ONLOGIN_VISIBLE$"/>
<combobox id="IDC_LCCS" top="450" left="460" width="122" height="19" name="IDC_LCCS" items="$*.DV.LCC_PROJEKT_ITEMS$" style="COMBOBOX_NORMAL" disabled="false" visibility="$*.ZABK_ONLOGIN_VISIBLE$" onchanged="" selected="" />
	
<GroupBox id="IDC_LCC_MODIFY_GB" top="0" text="" left="0"  width="630" height="210" name="IDC_ZA13_TL" style="GROUP_BOX_GRAY" visibility="visible"/>	

<Table id="IDC_LCC_MODIFY_TABLE" top="10" visibility="visible" style="LCC_TABLE" left="20" width="610" height="190" rowcount="3" fixedlines="0" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="" >
</Table>
